/*

*/

/* 
	
*/
	iframe, form {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;
														vertical-align: top;	background: transparen;}
	body 											{	line-height: 1;}
	ol, ul 											{	list-style: none;}
	blockquote, q 									{	quotes: none;}
	:focus 											{	outline: 0;}
	ins 											{	text-decoration: none;}
	del 											{	text-decoration: line-through;}
	table 											{	border-collapse: collapse;	border-spacing: 0; }

	a img 											{	border:none } 

/* 
	C L A S E S   P R E S E N T A C I O N A L E S
*/
	.aligncenter 			{	display:block; margin:0 auto }
	.alignleft 				{	float:left }
	.alignright 			{	float:right }
	br.clear 				{	clear:both; display:block; height:1px; margin:-1px 0 0 0 } 
/*


	E S T I L O S    G E N E R A L E S
*/
	html, body 				{ 	margin: 0; padding: 0; text-align: center; width: 100%; }
	body					{	color: #333; font-family: Verdana, Tahoma, Geneva, sans-serif; font-size: 62.5%; line-height: 1.7em; text-align: center;}
	h1						{	font-size: 2em; line-height: 1em;}
	h2						{	font-size: 1.3em; line-height: 1em; margin-top: 10px;}
	p						{	margin-top: 20px;}
	